<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 10.0" version="1.0">
	<objective id="Quiz10004" max-score="0" passing-score="0" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10015" QUniqId="10015" type="matching" score="0" correct-response="{0.W,1.W,2.W,3.W}">
				<name>Match </name>
				<title>Match the questions in column A with the answers in column B.</title>
				<responses>
					<matching-set type="source">
						<response id="0">hat's your name? </response>
						<response id="1">here are you from? </response>
						<response id="2">hat's your address? </response>
						<response id="3">here do you live? </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">I am from Japan. </response>
						<response id="B">I live in Astralia. </response>
						<response id="C">My name's Peter. </response>
						<response id="D">It's 96 Hoa Binh Lane. </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10072" QUniqId="10072" type="fill-in" score="0" correct-response="{}">
				<title>1. Linda:&lt;1&gt; , High Street. 
2. Tony: &lt;2&gt;, Green Lane. 
3. Peter: 765, &lt;3&gt;. 
4. Tom: the &lt;4&gt; of city tower. 

</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1"> 208</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">321</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1">White Street</option>
					</response>
					<response id="4">
						<option id="0">*</option>
						<option id="1">second floor</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10040" QUniqId="10040" type="fill-in" score="0" correct-response="{}">
				<title>   Da Nang. Trung is a new pupil in class 5B.He is &lt;1&gt;&lt;2&gt;with his grandparents in Ha Noi. His Now he &lt;3&gt;&lt;4&gt;,Hoan Kiem District.     is 81, Tran Hung Dao
</title>
				<responses>
					<response id="1">
						<option id="1">from</option>
						<option id="2">lives</option>
						<option id="3">name</option>
					</response>
					<response id="2">
						<option id="1">address</option>
						<option id="2">lives</option>
						<option id="3">Street</option>
					</response>
					<response id="3">
						<option id="1">favourite</option>
						<option id="2">Street</option>
						<option id="3">address</option>
					</response>
					<response id="4">
						<option id="1">city</option>
						<option id="2">village</option>
						<option id="3">Street</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
